/* aharoni_clm */

@font-face {
    font-family: 'Hebrew Aharoni CLM Bold';
    src: url('Fonts/aharoni/aharoniclm-bold-webfont.eot');
    src: url('Fonts/aharoni/aharoniclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/aharoni/aharoniclm-bold-webfont.woff') format('woff'),
         url('Fonts/aharoni/aharoniclm-bold-webfont.ttf') format('truetype'),
         url('Fonts/aharoni/aharoniclm-bold-webfont.svg#aharoni_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Aharoni CLM BoldOblique';
    src: url('Fonts/aharoni/aharoniclm-boldoblique-webfont.eot');
    src: url('Fonts/aharoni/aharoniclm-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/aharoni/aharoniclm-boldoblique-webfont.woff') format('woff'),
         url('Fonts/aharoni/aharoniclm-boldoblique-webfont.ttf') format('truetype'),
         url('Fonts/aharoni/aharoniclm-boldoblique-webfont.svg#aharoni_clmboldoblique') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Aharoni CLM Book';
    src: url('Fonts/aharoni/aharoniclm-book-webfont.eot');
    src: url('Fonts/aharoni/aharoniclm-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/aharoni/aharoniclm-book-webfont.woff') format('woff'),
         url('Fonts/aharoni/aharoniclm-book-webfont.ttf') format('truetype'),
         url('Fonts/aharoni/aharoniclm-book-webfont.svg#aharoni_clmbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Aharoni CLM BookOblique';
    src: url('Fonts/aharoni/aharoniclm-bookoblique-webfont.eot');
    src: url('Fonts/aharoni/aharoniclm-bookoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/aharoni/aharoniclm-bookoblique-webfont.woff') format('woff'),
         url('Fonts/aharoni/aharoniclm-bookoblique-webfont.ttf') format('truetype'),
         url('Fonts/aharoni/aharoniclm-bookoblique-webfont.svg#aharoni_clmbookoblique') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* Alef */

@font-face {
    font-family: 'Hebrew Alef';
    src: url('Fonts/alef/Alef-regular.eot');
    src: url('Fonts/alef/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Fonts/alef/Alef-regular.woff') format('woff'),
         url('Fonts/alef/Alef-regular.ttf') format('truetype'),
         url('Fonts/alef/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Alef Bold';
    src: url('Fonts/alef/Alef-bold.eot');
    src: url('Fonts/alef/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Fonts/alef/Alef-bold.woff') format('woff'),
         url('Fonts/alef/Alef-bold.ttf') format('truetype'),
         url('Fonts/alef/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


/* Carmela */

@font-face {
    font-family: 'Hebrew Carmela';
    src: url('Fonts/carmela/carmela.eot');
    src: url('Fonts/carmela/carmela.eot?#iefix') format('embedded-opentype'),
         url('Fonts/carmela/carmela.woff') format('woff'),
         url('Fonts/carmela/carmela.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* Carmelit */

@font-face {
    font-family: 'Hebrew Carmelit';
    src: url('Fonts/carmelit/carmelitregular.eot');
    src: url('Fonts/carmelit/carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('Fonts/carmelit/carmelitregular.woff') format('woff'),
         url('Fonts/carmelit/carmelitregular.ttf') format('truetype'),
         url('Fonts/carmelit/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Carmelit Bold';
    src: url('Fonts/carmelit/carmelitbold.eot');
    src: url('Fonts/carmelit/carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('Fonts/carmelit/carmelitbold.woff') format('woff'),
         url('Fonts/carmelit/carmelitbold.ttf') format('truetype'),
         url('Fonts/carmelit/carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*  felix007  */

@font-face{ 
	font-family: 'Hebrew Felix 007';
	src: url('Fonts/felix007/fonts/felix007-medium-webfont.eot');
	src: url('Fonts/felix007/fonts/felix007-medium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('Fonts/felix007/fonts/felix007-medium-webfont.woff') format('woff'),
	     url('Fonts/felix007/fonts/felix007-medium-webfont.ttf') format('truetype'),
	     url('Fonts/felix007/fonts/felix007-medium-webfont.svg#webfont') format('svg');
}

/* Gan */

@font-face {
    font-family: 'Hebrew Gan';
    src: url('Fonts/gan/ganclm_bold-webfont.eot');
    src: url('Fonts/gan/ganclm_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/gan/ganclm_bold-webfont.woff') format('woff'),
         url('Fonts/gan/ganclm_bold-webfont.ttf') format('truetype'),
         url('Fonts/gan/ganclm_bold-webfont.svg#gan_clmbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* hillel */

@font-face {
    font-family: 'Hebrew Hillel';
    src: url('Fonts/hillel/hillelclm-medium-webfont.eot');
    src: url('Fonts/hillel/hillelclm-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/hillel/hillelclm-medium-webfont.woff') format('woff'),
         url('Fonts/hillel/hillelclm-medium-webfont.ttf') format('truetype'),
         url('Fonts/hillel/hillelclm-medium-webfont.svg#hillel_clmmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* le-patin-helvete */

@font-face {
    font-family: 'Hebrew OSPLepatinhelvete';
    src: url('Fonts/le-patin-helvete/osp_le-patin-helvete-webfont.eot');
    src: url('Fonts/le-patin-helvete/osp_le-patin-helvete-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/le-patin-helvete/osp_le-patin-helvete-webfont.woff') format('woff'),
         url('Fonts/le-patin-helvete/osp_le-patin-helvete-webfont.ttf') format('truetype'),
         url('Fonts/le-patin-helvete/osp_le-patin-helvete-webfont.svg#osp_le-patin-helvetemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* miriamclm */

@font-face {
    font-family: 'Hebrew Miriam CLM Book';
    src: url('Fonts/miriamclm/miriamclm-book-webfont.eot');
    src: url('Fonts/miriamclm/miriamclm-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/miriamclm/miriamclm-book-webfont.woff') format('woff'),
         url('Fonts/miriamclm/miriamclm-book-webfont.ttf') format('truetype'),
         url('Fonts/miriamclm/miriamclm-book-webfont.svg#miriam_clmbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Miriam CLM Bold';
    src: url('Fonts/miriamclm/miriamclm-bold-webfont.eot');
    src: url('Fonts/miriamclm/miriamclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/miriamclm/miriamclm-bold-webfont.woff') format('woff'),
         url('Fonts/miriamclm/miriamclm-bold-webfont.ttf') format('truetype'),
         url('Fonts/miriamclm/miriamclm-bold-webfont.svg#miriam_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

/* nachlieli */

@font-face {
    font-family: 'Hebrew Nachlieli CLM Bold';
    src: url('Fonts/nachlieli/nachlieliclm-bold-webfont.eot');
    src: url('Fonts/nachlieli/nachlieliclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/nachlieli/nachlieliclm-bold-webfont.woff') format('woff'),
         url('Fonts/nachlieli/nachlieliclm-bold-webfont.ttf') format('truetype'),
         url('Fonts/nachlieli/nachlieliclm-bold-webfont.svg#nachlieli_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Nachlieli CLM BoldOblique';
    src: url('Fonts/nachlieli/nachlieliclm-boldoblique-webfont.eot');
    src: url('Fonts/nachlieli/nachlieliclm-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/nachlieli/nachlieliclm-boldoblique-webfont.woff') format('woff'),
         url('Fonts/nachlieli/nachlieliclm-boldoblique-webfont.ttf') format('truetype'),
         url('Fonts/nachlieli/nachlieliclm-boldoblique-webfont.svg#nachlieli_clmboldoblique') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Nachlieli CLM Light';
    src: url('Fonts/nachlieli/nachlieliclm-light-webfont.eot');
    src: url('Fonts/nachlieli/nachlieliclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/nachlieli/nachlieliclm-light-webfont.woff') format('woff'),
         url('Fonts/nachlieli/nachlieliclm-light-webfont.ttf') format('truetype'),
         url('Fonts/nachlieli/nachlieliclm-light-webfont.svg#nachlieli_clmlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Nachlieli CLM LightOblique';
    src: url('Fonts/nachlieli/nachlieliclm-lightoblique-webfont.eot');
    src: url('Fonts/nachlieli/nachlieliclm-lightoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/nachlieli/nachlieliclm-lightoblique-webfont.woff') format('woff'),
         url('Fonts/nachlieli/nachlieliclm-lightoblique-webfont.ttf') format('truetype'),
         url('Fonts/nachlieli/nachlieliclm-lightoblique-webfont.svg#nachlieli_clmlightoblique') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* open-sans */


@font-face {
    font-family: 'Hebrew Open Sans Extra Bold Regular';
    src: url('Fonts/open-sans/opensanshebrew-extrabold-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-extrabold-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-extrabold-webfont.svg#OpenSans') format('svg');
    font-weight: bolder;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Open Sans Bold Italic';
    src: url('Fonts/open-sans/opensanshebrew-bolditalic-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-bolditalic-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-bolditalic-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-bolditalic-webfont.svg#OpenSans') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Open Sans Bold';
    src: url('Fonts/open-sans/opensanshebrew-bold-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-bold-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-bold-webfont.svg#OpenSans') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Open Sans Light Regular';
    src: url('Fonts/open-sans/opensanshebrew-light-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-light-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-light-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-light-webfont.svg#OpenSans') format('svg');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Open Sans Italic';
    src: url('Fonts/open-sans/opensanshebrew-italic-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-italic-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-italic-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-italic-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Open Sans Extra Bold Italic';
    src: url('Fonts/open-sans/opensanshebrew-extrabolditalic-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-extrabolditalic-webfont.svg#OpenSans') format('svg');
    font-weight: bolder;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Open Sans Regular';
    src: url('Fonts/open-sans/opensanshebrew-regular-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-regular-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Open Sans Light Italic';
    src: url('Fonts/open-sans/opensanshebrew-lightitalic-webfont.eot');
    src: url('Fonts/open-sans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/open-sans/opensanshebrew-lightitalic-webfont.woff') format('woff'),
         url('Fonts/open-sans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),
         url('Fonts/open-sans/opensanshebrew-lightitalic-webfont.svg#OpenSans') format('svg');
    font-weight: lighter;
    font-style: italic;

}

/* pfennig */

@font-face {
    font-family: 'Hebrew Pfennig';
    src: url('Fonts/pfennig/pfennig-webfont.eot');
    src: url('Fonts/pfennig/pfennig-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/pfennig/pfennig-webfont.woff') format('woff'),
         url('Fonts/pfennig/pfennig-webfont.ttf') format('truetype'),
         url('Fonts/pfennig/pfennig-webfont.svg#pfennigmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Pfennig Bold';
    src: url('Fonts/pfennig/pfennigbold-webfont.eot');
    src: url('Fonts/pfennig/pfennigbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/pfennig/pfennigbold-webfont.woff') format('woff'),
         url('Fonts/pfennig/pfennigbold-webfont.ttf') format('truetype'),
         url('Fonts/pfennig/pfennigbold-webfont.svg#pfennigbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Pfennig Bold Italic';
    src: url('Fonts/pfennig/pfennigbolditalic-webfont.eot');
    src: url('Fonts/pfennig/pfennigbolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/pfennig/pfennigbolditalic-webfont.woff') format('woff'),
         url('Fonts/pfennig/pfennigbolditalic-webfont.ttf') format('truetype'),
         url('Fonts/pfennig/pfennigbolditalic-webfont.svg#pfennigbolditalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Pfennig Italic';
    src: url('Fonts/pfennig/pfennigitalic-webfont.eot');
    src: url('Fonts/pfennig/pfennigitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/pfennig/pfennigitalic-webfont.woff') format('woff'),
         url('Fonts/pfennig/pfennigitalic-webfont.ttf') format('truetype'),
         url('Fonts/pfennig/pfennigitalic-webfont.svg#pfennigitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* simpleclm */

@font-face {
    font-family: 'Hebrew Simple CLM Bold';
    src: url('Fonts/simpleclm/simpleclm-bold-webfont.eot');
    src: url('Fonts/simpleclm/simpleclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/simpleclm/simpleclm-bold-webfont.woff') format('woff'),
         url('Fonts/simpleclm/simpleclm-bold-webfont.ttf') format('truetype'),
         url('Fonts/simpleclm/simpleclm-bold-webfont.svg#simple_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Simple CLM BoldOblique';
    src: url('Fonts/simpleclm/simpleclm-boldoblique-webfont.eot');
    src: url('Fonts/simpleclm/simpleclm-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/simpleclm/simpleclm-boldoblique-webfont.woff') format('woff'),
         url('Fonts/simpleclm/simpleclm-boldoblique-webfont.ttf') format('truetype'),
         url('Fonts/simpleclm/simpleclm-boldoblique-webfont.svg#simple_clmboldoblique') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Hebrew Simple CLM Medium';
    src: url('Fonts/simpleclm/simpleclm-medium-webfont.eot');
    src: url('Fonts/simpleclm/simpleclm-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/simpleclm/simpleclm-medium-webfont.woff') format('woff'),
         url('Fonts/simpleclm/simpleclm-medium-webfont.ttf') format('truetype'),
         url('Fonts/simpleclm/simpleclm-medium-webfont.svg#simple_clmmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Simple CLM MediumOblique';
    src: url('Fonts/simpleclm/simpleclm-mediumoblique-webfont.eot');
    src: url('Fonts/simpleclm/simpleclm-mediumoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/simpleclm/simpleclm-mediumoblique-webfont.woff') format('woff'),
         url('Fonts/simpleclm/simpleclm-mediumoblique-webfont.ttf') format('truetype'),
         url('Fonts/simpleclm/simpleclm-mediumoblique-webfont.svg#simple_clmmediumoblique') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* tnua */

@font-face {
    font-family: 'Hebrew Tnua Libre';
    src: url('Fonts/tnua/tnua-libre-webfont.eot');
    src: url('Fonts/tnua/tnua-libre-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/tnua/tnua-libre-webfont.woff') format('woff'),
         url('Fonts/tnua/tnua-libre-webfont.ttf') format('truetype'),
         url('Fonts/tnua/tnua-libre-webfont.svg#tnua-librelibre') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Hebrew Tnua Libre Bold';
    src: url('Fonts/tnua/tnua-libre-bold-webfont.eot');
    src: url('Fonts/tnua/tnua-libre-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/tnua/tnua-libre-bold-webfont.woff') format('woff'),
         url('Fonts/tnua/tnua-libre-bold-webfont.ttf') format('truetype'),
         url('Fonts/tnua/tnua-libre-bold-webfont.svg#tnua-librelibre-bold') format('svg');
    font-weight: bold;
    font-style: normal;

}





